Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 7 Jul 2022 05:49:18 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
8:58 AM 
Anita has joined. 
Anita8:58 AM 
Every time I try to buy thru this link & get this best price of 7 bottles for $199, it just gets glitchy & goes nowhere after adding my email address. I've already tried this product & know that I love it 
8:58 AM 
Harry has joined. 
Harry8:59 AM 
As checked the 7 bottle ofer is not available any more. 
Kindly visit our website to place an order online: 
http://my.4hfl.com/ 
Harry9:01 AM 
Are we still connected? 
Anita9:02 AM 
That's too bad. You should have free shipping w the autistic selection like other products. To get it, I have to order 3 bottles & then remember to reorder. Also, if I add the 3 bottles twice 
Harry9:02 AM 
You may select the 3 bottles option twice. 
Harry9:03 AM 
Is there anything else I can help you with today? 
Anita9:03 AM 
Yes. & then take 3 off it doesn't still give me free shipping even though I'm still over the amt to get it 
Harry9:04 AM 
Kindly take the standard shipping to get free shipping. 
Harry9:06 AM 
Are we still connected? 
Harry9:08 AM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
9:08 AM 
Harry has left. 
9:14 AM 
Anita has left. 

Audit Feedback : Chat was handled well and as per process guidelines and protocols however if the customer is looking for an offer we should advise her to call us and we have the offer on our phone ordering website ( 7 Bottle - Buy 4, Get 3 FREE ($28.57 each) $199.97) to provide it to the customer if they are looking for the same. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:29 PM 
Sid has joined. 
Sid7:29 PM 
delivery date 
7:29 PM 
Jason has joined. 
Jason7:29 PM 
Hi! Welcome to our chat support! 
Jason7:30 PM 
Let me check on file, One moment please 
Sid7:30 PM 
Hi Jason 
just checking on my order EH-202207040609-522146 
Sid7:31 PM 
if you are able to provide an ETA for the delivery 
Jason7:31 PM 
Hi Sid, let me check this , tnx for that 
let me check , one sec 
Jason7:32 PM 
For Uk standard is 14-21 days w/outy any customs issues ...its just being processed now due to the holiday the other day.But I will email you the tracking shortly.. 
Sid7:33 PM 
what customs issues 
Sid7:34 PM 
I hope there won't be 
Jason7:35 PM 
well in some countries customs are holdingf it for a few days but releases it,Yeah UK i think its smooth there.. 
Sid7:35 PM 
14 -21 working days 
Jason7:35 PM 
yes that is correct 
Ill drop you an email shortly for the tracking number.. 
Sid7:36 PM 
someone told me that you have an expedited delivery service 
Sid7:37 PM 
do you reckon the order could be delivered by 26 July 
Jason7:39 PM 
right now USPS is the only option currently which you might have seen during your order check out... 
It woudl probably will I beleive but I cant give you false hopes .Are you going away or travelling? 
Jason7:41 PM 
I hope it gets to you sooner. 
Sid7:41 PM 
yes i will be gone from 27 July and return on 10 Aug 
what would happen to the order if I'm not home when delivered 
Jason7:42 PM 
if you have a mail box they wil just leave it there. We do not require signatures anyway 
Sid7:43 PM 
I do not have a mailbox 
Jason7:44 PM 
no one else can receive on your behalf? well it might get back to you local post if thats the case and possibly returned to us.. 
Sid7:45 PM 
could UPS provide us with en ETA 
Jason7:46 PM 
it would , once it moves ETA will show.. 
Sid7:46 PM 
great you will get some info today 
Jason7:47 PM 
as we speak; the tracking is not updated yet. but you can monitor the progress soon .Ill send it in a few mins.. 
Is there anything else I can help you with today? 
Sid7:50 PM 
thank you 
that's all 
Jason7:50 PM 
sure! 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
7:50 PM 
Jason has left. 
7:50 PM 
Sid has left. 

Audit Feedback : Chat was handled pretty well and as per process guidelines and protocols however there was no need to mention about customs at this stage and generic information pertaing to his order and normal delivery of shipment to UK along with timeline was sufficient. More information would lead to more questions. 

Thanks and Regards, 
Amit